# Registration
registration:
    disabled: '&cРегистрация отключена.'
    name_taken: '&cИгрок с таким никнеймом уже зарегистрирован.'
    register_request: '&3Регистрация: /reg <пароль> <повтор пароля>'
    command_usage: '&cИспользование: /reg <пароль> <повтор пароля>'
    reg_only: '&4Вход только для зарегистрированных! Посетите http://сайт_сервера.ru для регистрации.'
    success: '&2Вы успешно зарегистрировались!'
    kicked_admin_registered: 'Администратор зарегистрировал вас. Авторизуйтесь снова.'

# Password errors on registration
password:
    match_error: '&cПароли не совпадают.'
    name_in_password: '&cНельзя использовать свой никнейм в качестве пароля.'
    unsafe_password: '&cТакой пароль небезопасен.'
    forbidden_characters: '&4Пароль содержит запрещённые символы. Разрешённые: %valid_chars'
    wrong_length: '&cПароль слишком длинный/короткий.'

# Login
login:
    command_usage: '&cИспользование: /login <пароль>'
    wrong_password: '&cНеправильный пароль!'
    success: '&2Вы успешно вошли!'
    login_request: '&3Авторизация: /login <Пароль>'
    timeout_error: '&4Время авторизации истекло.'

# Errors
error:
    denied_command: '&cНеобходимо авторизоваться для использования этой команды!'
    denied_chat: '&cНеобходимо авторизоваться, чтобы писать в чат!'
    unregistered_user: '&cИгрок с таким именем не зарегистрирован.'
    not_logged_in: '&cВы ещё не вошли!'
    no_permission: '&4Недостаточно прав.'
    unexpected_error: '&cПроизошла ошибка. Свяжитесь с администратором.'
    max_registration: '&cПревышено максимальное количество регистраций на сервере! (%reg_count/%max_acc %reg_names)'
    logged_in: '&cВы уже авторизированы!'
    kick_for_vip: '&3VIP-игрок зашёл на переполненный сервер.'
    kick_unresolved_hostname: '&cПроизошла ошибка: неразрешенное имя узла игрока!'
    tempban_max_logins: '&cВы временно заблокированы из-за большого количества неудачных попыток авторизоваться.'

# AntiBot
antibot:
    kick_antibot: 'Сработала защита против ботов! Необходимо подождать перед следующим входом на сервер.'
    auto_enabled: '&4[AuthMe] AntiBot-режим включился из-за большого количества входов!'
    auto_disabled: '&2[AuthMe] AntiBot-режим отключился спустя %m мин.'

# Unregister
unregister:
    success: '&cУчётная запись успешно удалена!'
    command_usage: '&cИспользование: /unregister <пароль>'

# Other messages
misc:
    account_not_activated: '&cВаша уч. запись ещё не активирована. Проверьте электронную почту!'
    password_changed: '&2Ваш пароль изменён!'
    logout: '&2Вы успешно вышли.'
    reload: '&6Конфигурация и база данных перезагружены.'
    usage_change_password: '&cИспользование: /changepassword <пароль> <новый пароль>'
    accounts_owned_self: 'У вас %count уч. записей:'
    accounts_owned_other: 'У игрока %name %count уч. записей:'

# Session messages
session:
    valid_session: '&2Вы автоматически авторизовались!'
    invalid_session: '&cСессия некорректна. Дождитесь, пока она закончится.'

# Error messages when joining
on_join_validation:
    same_ip_online: 'Игрок с данным IP-адресом уже играет на сервере!'
    same_nick_online: '&4Игрок с данным никнеймом уже играет на сервере!'
    name_length: '&4Ваш никнейм слишком длинный/короткий.'
    characters_in_name: '&4Ваш никнейм содержит запрещённые символы. Разрешённые: %valid_chars'
    kick_full_server: '&4Сервер полон. Попробуйте зайти позже!'
    country_banned: '&4Вход с IP-адресов вашей страны запрещён на этом сервере.'
    not_owner_error: 'Вы не являетесь владельцем данной уч. записи. Выберите себе другой никнейм!'
    invalid_name_case: 'Неверный никнейм! Зайдите под никнеймом %valid, а не %invalid.'
    quick_command: 'Вы вводили команды слишком часто! Пожалуйста, переподключитесь и вводите команды медленнее.'

# Email
email:
    add_email_request: '&3Добавьте электронную почту: /email add <эл. почта> <повтор эл. почты>'
    usage_email_add: '&cИспользование: /email add <эл. почта> <повтор эл. почты>'
    usage_email_change: '&cИспользование: /email change <эл. почта> <новая эл. почта>'
    new_email_invalid: '&cНедействительная новая электронная почта!'
    old_email_invalid: '&cНедействительная старая электронная почта!'
    invalid: '&cНедействительный адрес электронной почты!'
    added: '&2Электронная почта успешно добавлена!'
    add_not_allowed: '&cДобавление электронной почты не было разрешено.'
    request_confirmation: '&cПодтвердите свою электронную почту!'
    changed: '&2Адрес электронной почты изменён!'
    change_not_allowed: '&cИзменение электронной почты не было разрешено.'
    email_show: '&2Текущий адрес электронной почты — &f%email'
    no_email_for_account: '&2К вашей уч. записи не привязана электронная почта.'
    already_used: '&4Эта электронная почта уже используется.'
    incomplete_settings: 'Ошибка: не все необходимые параметры установлены для отправки электронной почты. Свяжитесь с администратором.'
    send_failure: 'Письмо не может быть отправлено. Свяжитесь в администратором.'
    change_password_expired: 'Больше нельзя сменить свой пароль, используя эту команду.'
    email_cooldown_error: '&cПисьмо было отправлено недавно. Подождите %time, прежде чем отправить новое.'

# Password recovery by email
recovery:
    forgot_password_hint: '&Забыли пароль? Используйте «/email recovery <эл. почта>».'
    command_usage: '&cИспользование: /email recovery <эл. почта>'
    email_sent: '&2Письмо с инструкциями для восстановления было отправлено на вашу электронную почту!'
    code:
        code_sent: 'Код восстановления для сброса пароля был отправлен на электронную почту.'
        incorrect: 'Неверный код восстановления! Попыток осталось: %count.'
        tries_exceeded: 'Вы слишком много раз неверно ввели код восстановления. Используйте «/email recovery [эл. почта]», чтобы получить новый код.'
        correct: 'Код восстановления введён верно!'
        change_password: 'Используйте «/email setpassword <новый пароль>», чтобы сменить свой пароль.'

# Captcha
captcha:
    usage_captcha: '&3Необходимо ввести текст с каптчи. Используйте «/captcha %captcha_code»'
    wrong_captcha: '&cНеверно! Используйте «/captcha %captcha_code».'
    valid_captcha: '&2Вы успешно решили каптчу!'
    captcha_for_registration: 'Чтобы зарегистрироваться, решите каптчу используя команду: «/captcha %captcha_code»'
    register_captcha_valid: '&2Вы успешно решили каптчу! Теперь вы можете зарегистрироваться командой «/register»'

# Verification code
verification:
    code_required: '&3Эта команда чувствительна и требует подтверждения электронной почты! Проверьте свою почту и следуйте инструкциям в письме.'
    command_usage: '&cИспользование: /verification <код>'
    incorrect_code: '&cНеверный код, используйте «/verification <код>», подставив код из полученного письма.'
    success: '&2Ваша личность подтверждена! Теперь можно выполнять все чувствительные команды в текущем сеансе!'
    already_verified: '&2Вы уже можете выполнять все чувствительные команды в текущем сеансе!'
    code_expired: '&3Срок действия кода истёк! Выполните чувствительную команду, чтобы получить новый код!'
    email_needed: '&3Чтобы подтвердить вашу личность, необходимо привязать электронную почту к учётной записи!!'

# Time units
time:
    second: 'с.'
    seconds: 'с.'
    minute: 'мин.'
    minutes: 'мин.'
    hour: 'ч.'
    hours: 'ч.'
    day: 'дн.'
    days: 'дн.'

# Two-factor authentication
two_factor:
    code_created: '&2Ваш секретный код — %code. Просканируйте его здесь: %url'
    confirmation_required: 'Пожалуйста, подтвердите ваш код с помощью /2fa confirm <код>'
    code_required: 'Пожалуйста, введите ваш код двухфакторной аутентификации используя команду /2fa code <код>'
    already_enabled: 'Двухфакторная аутентификация уже активирована для вашего аккаунта!'
    enable_error_no_code: 'Код двухфакторной аутентификации не был сгенерирован или истек. Пожалуйста, введите /2fa add'
    enable_success: 'Двухфакторная аутентификация для вашего аккаунта успешно подключена'
    enable_error_wrong_code: 'Срок действия кода истек или код неверный. Введите /2fa add'
    not_enabled_error: 'Двухфакторная аутентификация не включена для вашего аккаунта. Введите /2fa add'
    removed_success: 'Двухфакторная аутентификация успешно удалена с вашего аккаунта!'
    invalid_code: 'Неверный код!'
